<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/popup_container"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
   >
    <LinearLayout
        android:id="@+id/popCluster"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/popup_background"
        android:orientation="vertical"
        android:elevation="5dp"
        android:layout_margin="5dp"
        android:visibility="gone"
        android:padding="16dp">
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/text1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextDialogLabel"
            android:textStyle="bold"
            android:text="@string/first_cluster"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/text2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextDialogLabel"
            android:textStyle="bold"
            android:layout_marginTop="15dp"
            android:text="@string/second_cluster"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/popSleep"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/popup_background"
        android:orientation="horizontal"
        android:elevation="5dp"
        android:layout_margin="5dp"
        android:visibility="gone"
        android:padding="16dp">
        <ImageView
            android:layout_width="20dp"
            android:layout_height="24dp"
            android:layout_marginEnd="6dp"
            android:src="@mipmap/sleep_icon"/>
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/textSleep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextDialogLabel"
            android:textStyle="bold"
            android:text="@string/hide_deep_sleep"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/popMore"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/popup_background"
        android:orientation="vertical"
        android:elevation="5dp"
        android:layout_margin="5dp"
        android:paddingEnd="45dp"
        android:paddingStart="16dp"
        android:visibility="visible"
        android:paddingVertical="16dp">
        <LinearLayout
            android:id="@+id/llMore1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="20dp"
                android:layout_height="24dp"
                android:layout_marginEnd="6dp"
                android:src="@mipmap/more_1_icon"/>
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/textMore1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/TextDialogLabel"
                android:textStyle="bold"
                android:text="@string/metric_units"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llMore2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="20dp"
                android:layout_height="24dp"
                android:layout_marginEnd="6dp"
                android:src="@mipmap/more_2_icon"/>
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/textMore2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/TextDialogLabel"
                android:textStyle="bold"
                android:text="@string/reset_"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llHide"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:id="@+id/llMore3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="24dp"
                    android:layout_marginEnd="6dp"
                    android:src="@mipmap/more_3_icon"/>
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/textMore3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/TextDialogLabel"
                    android:textStyle="bold"
                    android:text="@string/export"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llMore4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="24dp"
                    android:layout_marginEnd="6dp"
                    android:src="@mipmap/more_4_icon"/>
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/textMore4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/TextDialogLabel"
                    android:textStyle="bold"
                    android:text="@string/share"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llMore5"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="24dp"
                    android:layout_marginEnd="6dp"
                    android:src="@mipmap/more_5_icon"/>
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/textMore5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/TextDialogLabel"
                    android:textStyle="bold"
                    android:text="@string/faq"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/llMore6"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="24dp"
                    android:layout_marginEnd="6dp"
                    android:src="@mipmap/more_6_icon"/>
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/textMore6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    style="@style/TextDialogLabel"
                    android:textStyle="bold"
                    android:text="@string/about"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>